## golang-github-shopify-logrus-bugsnag 0.0~git20160517.0.5a46080

=== debian/changelog ===
golang-github-shopify-logrus-bugsnag (0.0~git20160517.0.5a46080-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Tue, 17 May 2016 11:12:02 -0700
