=== debian/control ===
Source: golang-github-shopify-logrus-bugsnag
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-bugsnag-bugsnag-go-dev,
               golang-github-sirupsen-logrus-dev
Standards-Version: 3.9.8
Homepage: https://github.com/Shopify/logrus-bugsnag
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-shopify-logrus-bugsnag.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-shopify-logrus-bugsnag.git
XS-Go-Import-Path: github.com/Shopify/logrus-bugsnag

Package: golang-github-shopify-logrus-bugsnag-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-bugsnag-bugsnag-go-dev,
         golang-github-sirupsen-logrus-dev
Description: logrus-bugsnag is a hook that interfaces Logrus with Bugsnag
 logrus-bugsnag is a hook that allows Logrus
 (https://github.com/Sirupsen/logrus) to interface with Bugsnag
 (https://bugsnag.com).
 .
 This package contains the source.
