=== debian/control ===
Source: golang-github-shopify-logrus-bugsnag
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-bugsnag-bugsnag-go-dev,
               golang-github-sirupsen-logrus-dev (>= 1.0.2~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shopify-logrus-bugsnag
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shopify-logrus-bugsnag.git
Homepage: https://github.com/Shopify/logrus-bugsnag
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/Shopify/logrus-bugsnag

Package: golang-github-shopify-logrus-bugsnag-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-bugsnag-bugsnag-go-dev,
         golang-github-sirupsen-logrus-dev (>= 1.0.2~)
Description: logrus-bugsnag is a hook that interfaces Logrus with Bugsnag
 logrus-bugsnag is a hook that allows Logrus
 (https://github.com/Sirupsen/logrus) to interface with Bugsnag
 (https://bugsnag.com).
 .
 This package contains the source.
